Bug 65535 - getting started guide error
getting started guide error
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: rhl-gsg (Show other bugs)
7.2
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: John Ha
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-27 02:06 EDT by Harry Southworth
Modified: 2014-08-04 18:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-28 12:22:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Harry Southworth 2002-05-27 02:06:49 EDT
Description of Problem:
Getting started guide, section on mounting windows partitions:
http://www.redhat.com/docs/manuals/linux/RHL-7.3-Manual/getting-started-guide/s1-q-and-a-windows.html
The part on entries to fstab should have option "user", not "users".

Version-Release number of selected component (if applicable):
7.3, carried over from 7.2. I didn't look any further back.

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:
Option is ignored if given as "users". Only root is allowed to mount partitions.

Expected Results:
Allow non-root users to mount partitions.


Additional Information:
Comment 1 Trond Eivind Glomsrxd 2002-05-28 12:21:30 EDT
Not a 4Suite bug...
Comment 2 John Ha 2002-05-28 12:36:06 EDT
Thank you very much for bringing this error to our attention. We will certainly
correct this typo for the next release.

Note You need to log in before you can comment on or make changes to this bug.